{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "8178efeb",
   "metadata": {},
   "source": [
    "# Ваши впечатления о курсе #"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "cd79e073",
   "metadata": {},
   "source": [
    "Поздравляем Вас с прохождением курса \"Основы программирования на Python\"!\n",
    "\n",
    "Расскажите, как вам курс? Что было полезного и интересного? Мы будем вам очень признательны, если вы заполните небольшой опрос, который займет 5-7 минут. Ваши ответы помогут нам усовершенствовать курс!\n",
    "\n",
    "Также нам всегда очень приятно получать вашу обратную связь в виде отзывов и историй.\n",
    "\n",
    "Спасибо вам, что были с нами!"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.6.8"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
